WebhookService
ListWebhookLogs
Retrieve and optionally filter a list of webhook logs.
GET
ListWebhookLogs
Authorizations
Query Parameters
A Common Expression Language (CEL) filter string.
The available fields to filter by are webhook_id, status.
How to order the retrieved webhook logs. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available field to order_by is created_date.
If left empty, items are ordered by created_date in descending order (newest-first).
For more information about the format of this field, read this
Example: "created_date desc"